import { operate as i } from "./index-lift.js";
function e(r, n) {
  return n === void 0 && (n = 0), i(function(t, o) {
    o.add(r.schedule(function() {
      return t.subscribe(o);
    }, n));
  });
}
export {
  e as subscribeOn
};
